<template>
  <div class="w-full h-full flex flex-col justify-center items-center">
    <HindranceView />
  </div>
</template>

<script>
import HindranceView from "~/view/Hindrance.vue"
export default {
  name: 'HindrancesPage',
  components: {
    HindranceView
  }
}
</script>
